



# tcachebins

## Description


Print the contents of a tcache.

Default to the current thread's tcache.
## Usage:


```bash
usage: tcachebins [-h] [-v] [addr]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`addr`|The address of the tcache bins.|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
|`-v`|`--verbose`||Show all tcachebins, including empty ones (default: %(default)s)|
